Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1412956 - Please update package description with Wayland
Summary: Please update package description with Wayland
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-terminal
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 09:14 UTC by Igor
Modified: 2017-02-18 16:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-16 23:12:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Igor 2017-01-13 09:14:08 UTC
Description of problem:

Now that xfce4-terminal supports Wayland (last Wayland-related bug was solved in 0.8.0) its current description might be confusing: "Xfce4-terminal is a lightweight and easy to use terminal emulator application for the X windowing system".
Please mention Wayland in addition to X.

Comment 1 Kevin Fenzi 2017-01-13 21:34:49 UTC
Happy to update it. 

Which of these sounds best: 

1. 

Xfce4-terminal is a lightweight and easy to use terminal emulator application
for the X and Wayland windowing systems, with some new ideas and features that make it unique.

2. 

Xfce4-terminal is a lightweight but feature full terminal emulator application
for X and Wayland

3. 

Xfce4-terminal is a lightweight and easy to use terminal emulator application with many advanced features including drop down, tabs, unlimited scrolling, full colors, fonts, transparent backgrounds, and more.

I kind of lean to adding more into it to help with searching? Or if you have another thing to propose, feel free.

Comment 2 Mukundan Ragavan 2017-01-13 23:08:44 UTC
I like the third one the best. There is really no reason to mention "X and Wayland" ...

Comment 3 Igor 2017-01-14 07:12:30 UTC
Yes, I also like the third one, I think it's a nice description.

Comment 4 Kevin Fenzi 2017-01-16 23:12:37 UTC
ok. Adjusted and built in rawhide. ;) 

Let me know if there's any further adjustments needed.

Comment 5 Igor 2017-01-17 05:15:54 UTC
Looks fine, thanks!
Can the overview page be also updated? https://apps.fedoraproject.org/packages/xfce4-terminal/overview/

Comment 6 Kevin Fenzi 2017-01-17 15:22:18 UTC
It will be. It updates I think once a week via a cron job.

Comment 7 Igor 2017-01-17 15:23:34 UTC
Ah, I see.

Comment 8 Igor 2017-02-03 08:09:06 UTC
(In reply to Kevin Fenzi from comment #6)
> It will be. It updates I think once a week via a cron job.

No update yet...

Comment 10 Igor 2017-02-18 16:30:38 UTC
OK, thanks :)


Note You need to log in before you can comment on or make changes to this bug.